body .btn-primary {background-color: #813486 !important; border-color: #813486 !important;}
body .btn-primary.type-2 {background-color: #813486 !important; border-color: #813486 !important;}

body .btn-primary.type-2:hover,
body .btn-primary.type-2:focus,
body .btn-primary.type-2:active,
body .btn-primary.type-2.active {background-color: #eb008b !important; border-color: #eb008b !important;}
body.wide-breadcrumbs.breadcrumbs-type-3 .breadcrumbs-wrapper.type-3, body.boxed-breadcrumbs.breadcrumbs-type-3 .breadcrumbs-wrapper.type-3 .container {
    padding-top: 0px !important;
    padding-bottom: 0px  !important;
}

.media-left, .media-right, .media-body {
    /* vertical-align: top; */
    width: 40% !important;
    float: left  !important;
}

#footer .inner h3
{
 color:#eb008b !important;
}

#footer .inner h4
{
 color:#eb008b !important;
}

h3 .footer{
 color:#eb008b !important;
}

 .category-title h2
 {
 	font-size:2.0em  !important;
 	color:#eb008b  !important;
 }

.category-title
 {
 	    padding: 0 0 1.25em  !important;
 }

.product-collateral
{
	display:none;
}


.product-options .form-control
{
font-size:15px;
}

.ion-arrow-right-b
{
	display:none;
}





@media only screen and (min-width: 978px)
{
.nav-wide .menu-wrapper.default-menu { width:25em !important;}
}


